[script]
n0=ON *:START: {
n1=  .titlebar %titlebar - « Sosyetem mIRC » By Susqun`  ©2014
n2=  .echo -s 4,1«0 Sosyetem mIRC 0v1.354» 0,1Tarih: 4 [ $date ]
n3=  .echo -s 4,1«0 Sosyetem mIRC 0v1.354»0,1Saat: 4 [ $time ]
n4=  .echo -s 4,1«0 Sosyetem mIRC 0v1.354» 0,1Nickiniz: 4 [ $me ]
n5=  .echo -s 4,1«0 Sosyetem mIRC 0v1.354» 0,1Sitemiz : 4http://www.Sosyetem.Net
n6=  .echo -s 4,1«0 Sosyetem mIRC 0v1.354» 0,1Program Adresimiz: 4http://sosyetem.net/index.php?s=programlar
n7=  .echo -s 4,1«0 Sosyetem mIRC 0v1.354» 0,1mIRC'i Kodlayan : 4Susqun`
n8=  .echo -s 4,1«0 Sosyetem mIRC 0v1.354» 0,1Sosyetem.Net Hoş Sohbetler Diler.
n9=  .if (%baglantiayari == açık) { ayarlar }
n10=}
n11=alias sunucutxt return " $+ $mircdir\sunucu.txt $+ "
n12=alias sr return $readini($sunucutxt,0,sunucular,%on)
n13=alias ayarlar { if ($dialog(ayarlar)) { dialog -x ayarlar } | dialog -ma ayarlar ayarlar  } 
n14=dialog ayarlar {
n15=  title " Bağlantı Ayarları "
n16=  size 199 150 159 172
n17=  option dbu
n18=  icon scripts\baglanti.ico
n19=  box "", 10, 3 2 153 150
n20=  button "KABUL", 4, 60 155 35 13, ok
n21=  button "KAPAT", 23, 110 155 35 13, cancel
n22=  combo 3, 15 21 85 55, drop
n23=  box "Sunucu Ayarları", 2, 7 9 145 62
n24=  button "Ekle", 5, 115 20 30 11
n25=  button "Sil", 6, 115 33 30 11
n26=  button "Düzenle", 11, 115 46 30 11
n27=  button " IRC Server'e Bağlan", 12, 25 38 65 12
n28=  check "Yeni Sunucu Penceresi Aç", 13, 22 56 90 14, flat
n29=  box "Bağlantı Ayarları", 14, 7 78 145 70
n30=  edit "", 15, 65 87 80 12
n31=  edit "", 16, 65 101 80 12
n32=  edit "", 17, 65 115 80 12
n33=  edit "", 18, 65 131 80 12
n34=  text "İsim :", 19, 43 90 20 10
n35=  text "E-Posta Adresi :", 20, 15 103 48 10
n36=  text "Nick :", 21, 44 116 20 10
n37=  text "Alternatif Nick:", 22, 18 133 47 10
n38=  check Açılışta Göster, 419, 5 155 50 12, flat
n39=}
n40=on *:dialog:Ayarlar:init:*:{
n41=  set %on 0
n42=  :dongu
n43=  inc %on
n44=  if ($sr != $null) {
n45=    did -a ayarlar 3 $gettok($sr,1,58)
n46=    goto dongu
n47=  }
n48=  did -a ayarlar 15 $fullname
n49=  did -a ayarlar 16 $emailaddr
n50=  did -a ayarlar 17 $me
n51=  did -a ayarlar 18 $anick
n52=  did -f ayarlar 17
n53=  if ($server != $null) { did -b ayarlar 15 }
n54=  if ($server != $null) { did -b ayarlar 16 }
n55=  if (%baglantiayari == açık) { did -c ayarlar 419 }
n56=  did -c ayarlar 3 %listesıra
n57=}
n58=on *:dialog:ayarlar:sclick:*:{
n59=  if $did == 3 {
n60=    set %listesıra $did(3).sel
n61=  }
n62=  if $did == 4 {
n63=    if ($did(3).text == $null) { did -f ayarlar 3 | halt }
n64=    elseif ($did(15) == $null) { did -f ayarlar 15 | halt }
n65=    elseif ($did(16) == $null) { did -f ayarlar 16 | halt }
n66=    elseif ($did(17) == $null) { did -f ayarlar 18 | halt }
n67=    elseif ($did(17) == $null) { did -f ayarlar 18 | halt }
n68=    else {
n69=      .username $did(15)
n70=      .emailaddr $did(16)
n71=      .nick $did(17)
n72=      .anick $did(18)
n73=    }
n74=    dialog -x ayarlar ayarlar
n75=  }
n76=  if $did == 5 {
n77=    set %on 0
n78=    :dongu 
n79=    inc %on
n80=    if ($sr != $null) {
n81=      goto dongu
n82=    }
n83=    writeini -n $sunucutxt sunucular %on $$?="Eklemek istediğiniz sunucu ismini yazınız:"
n84=    if ($dialog(ayarlar) != $null) {
n85=      dialog -ve ayarlar ayarlar
n86=      did -a ayarlar 3 $!
n87=      did -c ayarlar 3 %on
n88=      set %listesıra %on
n89=    }
n90=  }
n91=
n92=  if $did == 6 {
n93=    set %on $did(3).sel
n94=    if ($did(3).sel != $null) {
n95=      remini $sunucutxt sunucular $did(3).sel
n96=      did -d ayarlar 3 $did(3).sel
n97=      did -c ayarlar 3 1
n98=      set %listesıra 3
n99=      :dongu
n100=      inc %on
n101=      if ($sr != $null) {
n102=        writeini $sunucutxt sunucular $calc(%on - 1) $sr
n103=        goto dongu
n104=      }
n105=      else { remini $sunucutxt sunucular $calc(%on - 1) }
n106=    }
n107=  }
n108=
n109=  if $did == 11 {
n110=    var %t $did(3).sel
n111=    writeini -n $sunucutxt sunucular %t $$?=" $did(3).seltext Sunucusunun yeni adresini yazınız:"
n112=    if ($dialog(ayarlar) != $null) {
n113=      did -i ayarlar 3 %t $!
n114=      did -d ayarlar 3 $calc(%t + 1)
n115=      did -c ayarlar 3 %t
n116=      dialog -ve ayarlar ayarlar
n117=    }
n118=  }
n119=  if $did == 12 {
n120=    if ($did(3).text == $null) { did -f ayarlar 3 | halt }
n121=    elseif ($did(15) == $null) { did -f ayarlar 15 | halt }
n122=    elseif ($did(16) == $null) { did -f ayarlar 16 | halt }
n123=    elseif ($did(17) == $null) { did -f ayarlar 17 | halt }
n124=    elseif ($did(18) == $null) { did -f ayarlar 18 | halt }
n125=    else {
n126=      .username $did(15)
n127=      .emailaddr $did(16)
n128=      .nick $did(17)
n129=      .anick $did(18)
n130=      if ($did(ayarlar,13).state == 0) { .server $did(3).text }
n131=      else { .server -m $did(3).text }
n132=    }
n133=    dialog -x ayarlar ayarlar
n134=  }
n135=
n136=  if $did == 16 {
n137=    var %t $did(3).sel
n138=    writeini -n $sunucutxt sunucular %t $$?=" $did(3).seltext Sunucusunun yeni adresini yazınız:"
n139=    if ($dialog(ayarlar) != $null) {
n140=      did -i ayarlar 3 %t $!
n141=      did -d ayarlar 3 $calc(%t + 3)
n142=      did -c ayarlar 3 %t
n143=      dialog -ve ayarlar ayarlar
n144=    }
n145=  }
n146=  if $did == 419 {
n147=    if (%baglantiayari == açık) { set %baglantiayari kapalı }
n148=    else { set %baglantiayari açık }
n149=  }
n150=}
n151=alias server { 
n152=  if ($1 == irc.sosyetem.net) { !server 72.20.35.160 | dialog -x ayarlar ayarlar | halt }
n153=  else { 
n154=    !server $1-
n155=  }
n156=}

[users]
n0=BadNick:*20*trv*!*@*
n1=BadNick:*vere*b*e*c*e*k*!*@*
n2=BadNick:*istekl*!*@*
n3=BadNick:*m*u*t*l*u*e*d*e*n*!*@*
n4=BadNick:*inletir*!*@*
n5=BadNick:*inlet*!*@*
n6=BadNick:*z*i*c*k*e*r*!*@*
n7=BadNick:*b*a*k*i*r*e*!*@*
n8=BadNick:*sisman*f*!*@*
n9=BadNick:*azd*r*t*!*@*
n10=BadNick:*arz*u*l*u*!*@*
n11=BadNick:*gecel?k*!*@*
n12=BadNick:*deneme*!*@*
n13=BadNick:*19*iri*!*@*
n14=BadNick:*20*iri*!*@*
n15=BadNick:*21*iri*!*@*
n16=BadNick:*22*iri*!*@*
n17=BadNick:*23*iri*!*@*
n18=BadNick:*24*iri*!*@*
n19=BadNick:*18*lr*!*@*
n20=BadNick:*20*lr*!*@*
n21=BadNick:*21*lr*!*@*
n22=BadNick:*22*lr*!*@*
n23=BadNick:*23*lr*!*@*
n24=BadNick:*24*lr*!*@*
n25=BadNick:*i*s*l*a*k*m*i*!*@*
n26=BadNick:*d*u*l*v*a*r*m*!*@*
n27=BadNick:*b*k*r*v*r*m*!*@*
n28=BadNick:*g*y*v*r*m*!*@*
n29=BadNick:*c*f*t*a*r*y*!*@*
n30=BadNick:*telde*!*@*
n31=BadNick:*tlfda*!*@*
n32=BadNick:*e*t*e*k*v*r*!*@*
n33=BadNick:*eteg*i*n*!*@*
n34=BadNick:*etek*i*n*!*@*
n35=BadNick:*yalar?m*!*@*
n36=BadNick:*e*v*l*v*r*m*!*@*
n37=BadNick:*_evli*!*@*
n38=BadNick:*evli*s*e*v*e*!*@*
n39=BadNick:*k*i*l*o*t*!*@
n40=BadNick:*klt*!*@*
n41=BadNick:*p*?*a*y*b*o*y*!*@*
n42=BadNick:*azg?n*!*@*
n43=BadNick:*evl*v*r*m*!*@*
n44=BadNick:*flere*!*@*
n45=BadNick:*f?lere*!*@*
n46=BadNick:*k*a*d*n*s*z*m*!*@*
n47=BadNick:*msn*!*@*
n48=BadNick:*amyalar*!*@*
n49=BadNick:*peygamb*!*@*
n50=BadNick:*sütyen*!*@*
n51=BadNick:*sex*!*@*
n52=BadNick:*lezbi*!*@*
n53=BadNick:*lesbi*!*@*
n54=BadNick:*fuck*!*@*
n55=BadNick:*yahudi*!*@*
n56=BadNick:*serterkek*!*@*
n57=BadNick:*azgin*!*@*
n58=BadNick:*kalkik*!*@*
n59=BadNick:*jigolo*!*@*
n60=BadNick:*varmı*!*@* 
n61=BadNick:*siki*!*@* 
n62=BadNick:*skic*!*@* 
n63=BadNick:*azgın*!*@* 
n64=BadNick:*jigo*!*@* 
n65=BadNick:*ewLi*!*@* 
n66=BadNick:*ablan*!*@* 
n67=BadNick:*ananl*!*@* 
n68=BadNick:*abin*!*@* 
n69=BadNick:*amını*!*@* 
n70=BadNick:*amini*!*@* 
n71=BadNick:*ağzını*!*@* 
n72=BadNick:*agzını*!*@* 
n73=BadNick:*atlarim*!*@* 
n74=BadNick:*amdan*!*@* 
n75=BadNick:*jgl?*!*@* 
n76=BadNick:*jql?*!*@* 
n77=BadNick:*azman*!*@* 
n78=BadNick:*azd*m*!*@*
n79=BadNick:*abaza*!*@*  
n80=BadNick:*bacın*!*@* 
n81=BadNick:*şeftali*!*@*
n82=BadNick:*götten*!*@*
n83=BadNick:*gotten*!*@*
n84=BadNick:*sx*!*@*
n85=BadNick:*cft*!*@*
n86=BadNick:*sikerim*!*@*
n87=BadNick:*sikici*!*@*
n88=BadNick:*skym*!*@*
n89=BadNick:_evde*!*@*
n90=BadNick:*ewde*!*@*
n91=BadNick:*hamile*!*@*
n92=BadNick:*ç?plak*!*@*
n93=BadNick:*c*plak*!*@*
n94=BadNick:*ereksyon*!*@*
n95=BadNick:*darbeli!*@*
n96=BadNick:*matakap*!*@*
n97=BadNick:*yalar?m*!*@*
n98=BadNick:*31*ç*!*@*
n99=BadNick:*31*c*!*@*
n100=BadNick:*31*s*!*@*
n101=BadNick:*31*izle*!*@*
n102=BadNick:*2?*santim*!*@*
n103=BadNick:*sperm*!*@*
n104=BadNick:*olgn*!*@*
n105=BadNick:*domal*!*@*
n106=BadNick:*fetiş*!*@*
n107=BadNick:*bacak*!*@*
n108=BadNick:*kıllı*!*@*
n109=BadNick:*damarl*!*@*
n110=BadNick:*becer*!*@*
n111=BadNick:*j?gol*!*@*
n112=BadNick:*al*timd*!*@*
n113=BadNick:*arıyo*!*@*
n114=BadNick:*sapık*!*@*
n115=BadNick:*kaln*!*@*
n116=BadNick:*ateşLi*!*@*
n117=BadNick:*yar*ak*!*@*
n118=BadNick:*iriyrk*!*@*
n119=BadNick:*yrk*!*@*
n120=BadNick:*izletir*!*@*
n121=BadNick:*porn*!*@*
n122=BadNick:*türban*!*@*
n123=BadNick:*vajin*!*@*
n124=BadNick:*dimdik*!*@*
n125=BadNick:*1?*cm*!*@*
n126=BadNick:*emerim*!*@*
n127=BadNick:*annen*!*@*
n128=BadNick:*eşin*!*@*
n129=BadNick:*karın*!*@*
n130=BadNick:*kocan*!*@*
n131=BadNick:*şişman*!*@*
n132=BadNick:*atesLi*!*@*
n133=BadNick:*oral*!*@*
n134=BadNick:*Sikici*!*@*
n135=BadNick:*kalktı*!*@*
n136=BadNick:*popo*!*@*
n137=BadNick:*playboy*!*@*
n138=BadNick:*skci*!*@*
n139=BadNick:*sıker*!*@*
n140=BadNick:*kocaman*!*@*
n141=BadNick:*büyük*!*@*
n142=BadNick:*boşal*!*@*
n143=BadNick:*skerim*!*@*
n144=BadNick:*ücretli*!*@*
n145=BadNick:*fantazi*!*@*
n146=BadNick:*yalar*!*@*
n147=BadNick:*küfür*!*@*
n148=BadNick:*kfur*!*@*
n149=BadNick:*psif*!*@*
n150=BadNick:*penis*!*@*
n151=BadNick:*tşaklı*!*@*
n152=BadNick:*krdş*!*@*
n153=BadNick:*krds*!*@*
n154=BadNick:*1?*cm*!*@*
n155=BadNick:*2?*cm*!*@*
n156=BadNick:*göğüs*!*@*
n157=BadNick:*sütyen*!*@*
n158=BadNick:*tanga*!*@*
n159=BadNick:*kilö*!*@*
n160=BadNick:*tayt*!*@*
n161=BadNick:*baban*!*@*
n162=BadNick:*pasif*!*@*
n163=BadNick:*aktif*!*@*
n164=BadNick:*aap*!*@*
n165=BadNick:*_aa*!*@*
n166=BadNick:*_ap*!*@*
n167=BadNick:*camda*!*@*
n168=BadNick:*webcam*!*@*
n169=BadNick:*ghot*!*@*
n170=BadNick:*arıyor*!*@*
n171=BadNick:*skece*!*@*
n172=BadNick:*teyzem*!*@*
n173=BadNick:*eshin*!*@*
n174=BadNick:*fntz*!*@*
n175=BadNick:*aile*!*@*
n176=BadNick:*dar*ac*k*!*@*
n177=BadNick:*skş*!*@*
n178=BadNick:*fetişh*!*@*
n179=BadNick:*kalın*!*@*
n180=BadNick:*ç?ft*!*@*
n181=BadNick:*c?ft*!*@*
n182=BadNick:*memeLi*!*@*
n183=BadNick:*dimdik*!*@*
n184=BadNick:*_cd*!*@*
n185=BadNick:*bakire*!*@* 
n186=BadNick:*cd_*!*@*   
n187=BadNick:*ciddi*!*@* 
n188=BadNick:*azg*n*!*@* 
n189=BadNick:*enss*!*@* 
n190=Badnick:*aktf*!*@*
n191=Badnick:avc_istp!*@*
n192=Badnick:duygusal35p!*@*
n193=Badnick:ank30mA!*@*
n194=Badnick:Nick94886!*@*
n195=Badnick:aykut-tek-ev!*@*
n196=Badnick:cd_lvr!*@*
n197=Badnick:ghggdx!*@*
n198=Badnick:mert_a!*@*
n199=Badnick:ank_bulentA!*@*
n200=Badnick:aaa15!*@*
n201=Badnick:DuzceP!*@*
n202=Badnick:serkan21A!*@*
n203=Badnick:TURGAY_A!*@*
n204=Badnick:aap24!*@*
n205=Badnick:DOKTOR_A!*@*
n206=Badnick:taxm_2P!*@*
n207=Badnick:izmirr_aktif_yeryok!*@*
n208=Badnick:ist-p!*@*
n209=Badnick:karaman_35ap!*@*
n210=Badnick:Gnc_sh_v_25!*@*
n211=Badnick:adappsvcc!*@*
n212=Badnick:Ankbabacan_a!*@*
n213=Badnick:Bursa38A_!*@*
n214=Badnick:denizli18ap!*@*
n215=Badnick:genc_enssAA!*@*
n216=Badnick:isparta_xpapap!*@*
n217=Badnick:kyseriapap!*@*
n218=Badnick:mertt_aa!*@*
n219=Badnick:p42!*@*
n220=Badnick:sert1903_A_A_!*@*
n221=Badnick:trabzon_A!*@*
n222=Badnick:*1ap!*@*
n223=Badnick:hakan24p!*@*
n224=Badnick:BOLULU_27AP!*@*
n225=Badnick:fm35pist!*@*
n226=Badnick:manisss_A!*@*
n227=Badnick:nigdeP!*@*
n228=Badnick:ist_A!*@*
n229=Badnick:cenk26_pp!*@*
n230=Badnick:ee_v-de!*@*
n231=Badnick:afyAkshrAp!*@*
n232=Badnick:dnzli38sp!*@*
n233=Badnick:aaaaasastsubay!*@*
n234=Badnick:aaaaasker!*@*
n235=Badnick:Ank_39p!*@*
n236=Badnick:izmir_homep!*@*
n237=Badnick:sekrtrm_hml!*@*
n238=Badnick:muz_gibi!*@*
n239=Badnick:tuzla_icme_22p!*@*
n240=Badnick:svs__a!*@*
n241=Badnick:amasyapple!*@*
n242=Badnick:kastamonu35p!*@*
n243=Badnick:AAAizmir_assubay!*@*
n244=Badnick:antap!*@*
n245=Badnick:ap29!*@*
n246=Badnick:ankaraesmer_a!*@*
n247=Badnick:ist_A20C!*@*
n248=Badnick:ist216ap!*@*
n249=Badnick:masnisalihli_A!*@*
n250=Badnick:esK_ybAglrp29!*@*
n251=Badnick:apist!*@*
n252=Badnick:benadam45A!*@*
n253=Badnick:ank_berkk_A!*@*
n254=Badnick:Esk_BozuyukA!*@*
n255=Badnick:Erzncn_Lenip!*@*
n256=Badnick:FiRuz32A!*@*
n257=Badnick:istgizli_a!*@*
n258=Badnick:sinan_ev_li_byn_siii_keeerr!*@*
n259=Badnick:evlfye_mddi_yrdm_M!*@*
n260=Badnick:mersin_42P!*@*
n261=Badnick:qarizma_a!*@*
n262=Badnick:ant_32p!*@*
n263=Badnick:*pp_x!*@*
n264=Badnick:verap!*@*
n265=Badnick:van_A_yabanci_!*@*
n266=Badnick:olguunbayy_!*@*
n267=Badnick:mersin_a!*@*
n268=Badnick:polg_ist!*@*
n269=Badnick:blkap!*@*
n270=Badnick:buselz!*@*
n271=Badnick:denizlidenaaa!*@*
n272=Badnick:ant_aksuP!*@*
n273=Badnick:ant_altan_A!*@*
n274=Badnick:BilecikA!*@*
n275=Badnick:birisiA!*@*
n276=Badnick:ist_49a!*@*
n277=Badnick:izmr35A!*@*
n278=Badnick:Kerim_A!*@*
n279=Badnick:selinlez!*@*
n280=Badnick:dbkr_18a!*@*
n281=Badnick:alanya_29ap!*@*
n282=Badnick:bursa_boy_g!*@*
n283=Badnick:adapPP!*@*
n284=Badnick:hunkyp!*@*
n285=Badnick:kayseri_onlyp!*@*
n286=Badnick:ankmaltepeap!*@*
n287=Badnick:MERTbey_ist_maddi_destek_olrm!*@*
n288=Badnick:gizli_yaraX_Large!*@*
n289=Badnick:denizlipamukkaleli!*@*
n290=Badnick:ankara_ppp!*@*
n291=Badnick:eSk_ybaglAr29pp!*@*
n292=Badnick:HaRiKaAaA!*@*
n293=Badnick:izmir_40_A_hty!*@*
n294=Badnick:izmYKSKliA!*@*
n295=Badnick:AAAizmir_astsb!*@*
n296=Badnick:aAlpSIRDAS42_ist-!*@*
n297=Badnick:izmirtuna17a!*@*
n298=Badnick:erzincan_a!*@*
n299=Badnick:ogretmenKA!*@*
n300=Badnick:KORAYAP!*@*
n301=Badnick:l_e_z!*@*
n302=Badnick:aserapp!*@*
n303=Badnick:mert66p!*@*
n304=Badnick:AA_plovdivli!*@*
n305=Badnick:AAHATAY_LI!*@*
n306=Badnick:ank26_a!*@*
n307=Badnick:yas18_a!*@*
n308=Badnick:AAist!*@*
n309=Badnick:wolkanA!*@*
n310=Badnick:p-o-po-cu-adam!*@*
n311=Badnick:power_a!*@*
n312=Badnick:duygusalppp!*@*
n313=Badnick:Emin_istp!*@*
n314=Badnick:ist216_reel!*@*
n315=Badnick:maltepe22p!*@*
n316=Badnick:aTARIK_45M130!*@*
n317=Badnick:esapx!*@*
n318=Badnick:kaan_37_A!*@*
n319=Badnick:sohb35ap!*@*
n320=Badnick:reel_sanal_21!*@*
n321=Badnick:EvIeneIim_ClDDl_Bey_Yas35!*@*
n322=Badnick:f3tisincecrptutku!*@*
n323=Badnick:brs_mertp!*@*
n324=Badnick:aarda__!*@*
n325=Badnick:aamusti!*@*
n326=Badnick:aalmanyaisadami!*@*
n327=Badnick:aAKIN-44yas-ist!*@*
n328=Badnick:AAVUKAT-46!*@*
n329=Badnick:Aastsubay_selcuk!*@*
n330=Badnick:aadana-astsubay!*@*
n331=Badnick:aadamyas46!*@*
n332=Badnick:ankAKT!*@*
n333=Badnick:aaaSUBAY!*@*
n334=Badnick:AAstsubay06!*@*
n335=Badnick:ens17!*@*
n336=Badnick:erkan_a!*@*
n337=Badnick:yzgtAA66!*@*
n338=Badnick:An_lci!*@*
n339=Badnick:aydinlipp33!*@*
n340=Badnick:hw_a_subay!*@*
n341=Badnick:brs_40a!*@*
n342=Badnick:izmrPPprlk!*@*
n343=Badnick:cmliAAAist!*@*
n344=Badnick:ANK_52_A_!*@*
n345=Badnick:AAdamist!*@*
n346=Badnick:*trv*!*@*
n347=Badnick:antP47alny!*@*
n348=Badnick:*Clddl*!*@*
n349=Badnick:Denizli35a!*@*
n350=Badnick:goztepe48A!*@*
n351=Badnick:erzcn21p!*@*
n352=Badnick:ist_txm_2P!*@*
n353=Badnick:izmirkskA!*@*
n354=Badnick:konyP_almanyali!*@*
n355=Badnick:*seks*!*@*
n356=Badnick:*Lez*!*@*
n357=Badnick:Erzrm_a!*@*
n358=Badnick:shbtolg44olg!*@*
n359=Badnick:izmir_cempp!*@*
n360=Badnick:sanal_18ap!*@*
n361=Badnick:karizmajilet16A!*@*
n362=Badnick:ist216_49M!*@*
n363=Badnick:liselipasif18!*@*
n364=Badnick:ANK06A!*@*
n365=Badnick:AA_CENK!*@*
n366=Badnick:EdebisizAdam!*@*
n367=Badnick:aamusti!*@*
n368=Badnick:ank_berkk_A!*@*
n369=Badnick:cd_lvr!*@*
n370=Badnick:f27m29ank!*@*
n371=Badnick:FM_35_40!*@*
n372=Badnick:Gnc_sh_v_25!*@*
n373=Badnick:izmir_homep!*@*
n374=Badnick:izmirYazliktA!*@*
n375=Badnick:olguunbayy_!*@*
n376=Badnick:pendiklia!*@*
n377=Badnick:power_a!*@*
n378=Badnick:sirdas_fm!*@*
n379=Badnick:tuzla_icme_22p!*@*
n380=Badnick:eSk_ybaglAr29pp!*@*
n381=Badnick:arzucd01!*@*
n382=Badnick:aTARIK_45M!*@*
n383=Badnick:F44M48Hkn!*@*
n384=Badnick:aaPOL_32ys!*@*
n385=Badnick:mert66p!*@*
n386=Badnick:karaman_35ap!*@*
n387=Badnick:istgizli_a!*@*
n388=Badnick:ank30mA!*@*
n389=Badnick:alanya_29ap!*@*
n390=Badnick:sohb35ap!*@*
n391=Badnick:afyAkshrAp!*@*
n392=Badnick:denizli18ap!*@*
n393=Badnick:dnzli38sp!*@*
n394=Badnick:olgtch!*@*
n395=Badnick:fm3034!*@*
n396=Badnick:duygusal35p!*@*
n397=Badnick:ankAKT!*@*
n398=Badnick:andy_pol_!*@*
n399=Badnick:antA07256!*@*
n400=Badnick:istAP212!*@*
n401=Badnick:ollggAKTF!*@*
n402=Badnick:sert1903_A_A_!*@*
n403=Badnick:aTARIK_45M130!*@*
n404=Badnick:yas18_a!*@*
n405=Badnick:trabzon_A!*@*
n406=Badnick:izmirkyakappp_X!*@*
n407=Badnick:svs__a!*@*
n408=Badnick:kastamonu35p!*@*
n409=Badnick:mertt_aa!*@*
n410=Badnick:adappsvcc!*@*
n411=Badnick:f34m40!*@*
n412=Badnick:tokata!*@*
n413=Badnick:brs_selimp!*@*
n414=Badnick:hw_a_subay!*@*
n415=Badnick:izmirlia!*@*
n416=Badnick:meme_emerr_ist!*@*
n417=Badnick:nilay____kp!*@*
n418=Badnick:M37_F32!*@*
n419=Badnick:izmit33a!*@*
n420=Badnick:ist_A!*@*
n421=Badnick:ist23muratp!*@*
n422=Badnick:DOKTOR_A!*@*
n423=Badnick:adapPP!*@*
n424=Badnick:aktiva!*@*
n425=Badnick:izmilkhis!*@*
n426=Badnick:FiRuz32A!*@*
n427=Badnick:cmliAAAist!*@*
n428=Badnick:caaM480!*@*
n429=Badnick:BOLULU_27AP!*@*
n430=Badnick:antep_aaa!*@*
n431=Badnick:babacan36aa!*@*
n432=Badnick:ppp_reel!*@*
n433=Badnick:kyssaa!*@*
n434=Badnick:kyseriapap!*@*
n435=Badnick:izmirbucaA38!*@*
n436=Badnick:eskap26_fmfe!*@*
n437=Badnick:istbaktf40!*@*
n438=Badnick:Masor_ist_ilhan!*@*
n439=Badnick:antmanavgat_aktf!*@*
n440=Badnick:buselz!*@*
n441=Badnick:AAist!*@*
n442=Badnick:fm_ufukhale_shbt!*@*
n443=Badnick:esK_ybAglrp29!*@*
n444=Badnick:adappsvc!*@*
n445=Badnick:kayseri_onlyp!*@*
n446=Badnick:lez41!*@*
n447=Badnick:esk_yanlzp!*@*
n448=Badnick:ist_A20C!*@*
n449=Badnick:alperenxx!*@*
n450=Badnick:FM3236!*@*
n451=Badnick:fm35pist!*@*
n452=Badnick:svglm_hml!*@*
n453=Badnick:brs_40a!*@*
n454=Badnick:AA_plovdivli!*@*
n455=Badnick:aaaaapolis34!*@*
n456=Badnick:KORAYAP!*@*
n457=Badnick:act_06!*@*
n458=Badnick:izmYKSKliA!*@*
n459=Badnick:ankaraesmer_a!*@*
n460=Badnick:manisss_A!*@*
n461=Badnick:ankara_ppp!*@*
n462=Badnick:Aafacan_16_m!*@*
n463=Badnick:Ank_39p!*@*
n464=Badnick:POL-33!*@*
n465=Badnick:istyalmizA!*@*
n466=Badnick:demon_aa!*@*
n467=Badnick:alpski840!*@*
n468=Badnick:usakliP_64!*@*
n469=Badnick:zeyneppist!*@*
n470=Badnick:ist_taksim_32a!*@*
n471=Badnick:gizliduygular46!*@*
n472=Badnick:FM4950!*@*
n473=Badnick:isparta_xpapap!*@*
n474=Badnick:elburuzxx!*@*
n475=Badnick:TURGAY_A!*@*
n476=Badnick:Gizli_dost_ilhan!*@*
n477=Badnick:handsome_by_06arzuu!*@*
n478=Badnick:ank26_a!*@*
n479=Badnick:aakomiser!*@*
n480=Badnick:fm312!*@*
n481=Badnick:qarizma_a!*@*
n482=Badnick:old_57mist!*@*
n483=Badnick:erkan_a!*@*
n484=Badnick:edirneP_27!*@*
n485=Badnick:apist38!*@*
n486=Badnick:BarannnAa_yiNe_O_Ccocuq!*@*
n487=Badnick:yesimgay!*@*
n488=Badnick:aydinlipp33!*@*
n489=Badnick:muglap!*@*
n490=Badnick:s2cem!*@*
n491=Badnick:burs_pp!*@*
n492=Badnick:aAlpSIRDAS42_ist!*@*
n493=Badnick:mersinA!*@*
n494=Badnick:mersin_42P!*@*
n495=Badnick:izmir20trvask!*@*
n496=Badnick:erzcn21p!*@*
n497=Badnick:ClDDlveGlZLl!*@*
n498=Badnick:aydinli09_21p!*@*
n499=Badnick:AnkYmholg_A_!*@*
n500=Badnick:ank_a_aa!*@*
n501=Badnick:actman06ev!*@*
n502=Badnick:AAdamist!*@*
n503=Badnick:Esk_BozuyukA!*@*
n504=Badnick:hakan34a!*@*
n505=Badnick:bay99ak!*@*
n506=Badnick:taxm_2P!*@*
n507=Badnick:polg_ist!*@*
n508=Badnick:Erzncn_Lenip!*@*
n509=Badnick:olgactiw!*@*
n510=Badnick:Bursa38A_!*@*
n511=Badnick:BAYSEHVET!*@*
n512=Badnick:blkap!*@*
n513=Badnick:olgdramca!*@*
n514=Badnick:Doruk_06!*@*
n515=Badnick:esk36p669!*@*
n516=Badnick:erzincan_a!*@*
n517=Badnick:avc_istp!*@*
n518=Badnick:masnisalihli_A!*@*
n519=Badnick:duygusalppp!*@*
n520=Badnick:mersin_a!*@*
n521=Badnick:istop_!*@*
n522=Badnick:wolkanA!*@*
n523=Badnick:ank_20_act!*@*
n524=Badnick:ACTIVE!*@*
n525=Badnick:p42!*@*
n526=Badnick:esapx!*@*
n527=Badnick:canp216!*@*
n528=Badnick:kirikkaleli71aa!*@*
n529=Badnick:eskapbear!*@*
n530=Badnick:samsungy!*@*
n531=Badnick:passive!*@*
n532=Badnick:aap24!*@*
n533=Badnick:izmizmp!*@*
n534=Badnick:pol-antep!*@*
n535=Badnick:pol_istbl!*@*
n536=Badnick:gy!*@*
n537=Badnick:semra06A!*@*
n538=Badnick:bysksapel!*@*
n539=Badnick:yirmi_santimlik_geldi!*@*
n540=Badnick:AA_CUCE_ISTANBULL!*@*
n541=Badnick:afynap!*@*
n542=Badnick:antepapapa!*@*
n543=Badnick:bulmaca43A!*@*
n544=Badnick:demir_ist_reel!*@*
n545=Badnick:olg*!*@*
n546=Badnick:AntlyP!*@*
n547=Badnick:zongp!*@*
n548=Badnick:svsA!*@*
n549=Badnick:lakorpaA!*@*
n550=Badnick:SEKER18P!*@*
n551=Badnick:ist_23_oxxralp!*@*
n552=Badnick:denizli_c_d!*@*
n553=Badnick:ank06aa!*@*
n554=Badnick:antepP19yas_reel!*@*
n555=Badnick:CorumP!*@*
n556=Badnick:gayy!*@*
n557=Badnick:parasaliklim!*@*
n558=Badnick:denizlixllap!*@*
n559=Badnick:Muzgibii!*@*
n560=Badnick:svsAdem!*@*
n561=Badnick:S_A_P_I_K!*@*
n562=Badnick:AAAhavaci_izmir!*@*
n563=Badnick:eennss_esraa!*@*
n564=Badnick:snlA33!*@*
n565=Badnick:yakisikliA_inhome!*@*
n566=Badnick:A_PolisMlty117!*@*
n567=Badnick:Antalya_Trawesti!*@*
n568=Badnick:*apap*!*@*
n569=Badnick:istapcm!*@*
n570=Badnick:*ji*go*lo*!*@*
n571=Badnick:izmirr_ksk20p!*@*
n572=Badnick:mersin_23a!*@*
n573=Badnick:sakat_48_a_ist!*@*
n574=Badnick:taxsm_2P_ist!*@*
n575=Badnick:van_25apgay_!*@*
n576=Badnick:xgayx!*@*
n577=Badnick:*vurucu*!*@*
n578=Badnick:pendik27p!*@*
n579=Badnick:ank_m_18sntimm!*@*
n580=Badnick:*cok*kalin*!*@*
n581=OpenProxy:*!*@*static.t-2.net*
n582=OpenProxy:*!*@*minet.sk*
n583=OpenProxy:*!*@*80.172*
n584=OpenProxy:*!*@*81.13.*
n585=OpenProxy:*!*@*212.93.*
n586=OpenProxy:*!*@*41.35.*
n587=OpenProxy:*!*@*80.80.*
n588=OpenProxy:*!*@*197.251.*
n589=OpenProxy:*!*@*193.110.*
n590=OpenProxy:*!*@*197.37.*
n591=OpenProxy:*!*@*host.redstation.co.uk*
n592=OpenProxy:*!*@*revip5.asianet.co.th*
n593=OpenProxy:*!*@*192.3.*
n594=OpenProxy:*!*@*dynamic.uwaterloo.ca*
n595=OpenProxy:*!*@*pgmfcu.org*
n596=OpenProxy:*!*@*162.17.*
n597=OpenProxy:*!*@*lightspeed.kscymo.sbcglobal.net*
n598=OpenProxy:*!*@*12.236.*
n599=OpenProxy:*!*@*70.54.*
n600=OpenProxy:*!*@*157.166*
n601=OpenProxy:*!*@*lightspeed.rlghnc.sbcglobal.net*
n602=OpenProxy:*!*@*50.242.*
n603=OpenProxy:*!*@*dedicated.allstream.net*
n604=OpenProxy:*!*@*70.118.*
n605=OpenProxy:*!*@*nsvltn.sbcglobal.net*
n606=OpenProxy:*!*@*bcvloh.sbcglobal.net*
n607=OpenProxy:*!*@*athn.oh.frontiernet.net*
n608=OpenProxy:*!*@*hntninaa.metronetinc.net*
n609=OpenProxy:*!*@*static.twtelecom.net*
n610=OpenProxy:*!*@*.fhcatx.com*
n611=OpenProxy:*!*@*nstci.net*
n612=OpenProxy:*!*@*.milwwi.sbcglobal.net*
n613=OpenProxy:*!*@*.kgpt.tn.charter.com*
n614=OpenProxy:*!*@*.dsl.bell.ca*
n615=OpenProxy:*!*@*sysconi.com*
n616=OpenProxy:*!*@*.hsdb.sasknet.sk.ca*
n617=OpenProxy:*!*@*csvl.tn.frontiernet.net*
n618=OpenProxy:*!*@*.dr.cgocable.ca*
n619=OpenProxy:*!*@*.chcgil.sbcglobal.net*
n620=OpenProxy:*!*@*.austtx.sbcglobal.net*
n621=OpenProxy:*!*@*neurotherapydallas.com*
n622=OpenProxy:*!*@*.livnmi.sbcglobal.net*
n623=OpenProxy:*!*@*miamfl.sbcglobal.net*
n624=OpenProxy:*!*@*lgc-law.com*
n625=OpenProxy:*!*@*199.126*
n626=OpenProxy:*!*@*chcgil.sbcglobal.net*
n627=OpenProxy:*!*@*cicril.sbcglobal.net*
n628=OpenProxy:*!*@*static.stls.mo.charter.com*
n629=OpenProxy:*!*@*12.205.*
n630=OpenProxy:*!*@*dsl.bell.ca*
n631=OpenProxy:*!*@*.pnhrtx.sbcglobal.net*
n632=OpenProxy:*!*@*.hntninaa.metronetinc.net*
n633=OpenProxy:*!*@*166.102.*
n634=OpenProxy:*!*@*.lightspeed.nsvltn.sbcglobal.net*
n635=OpenProxy:*!*@*50.127.*
n636=OpenProxy:*!*@*12.222.*
n637=OpenProxy:*!*@*chtn.wv.frontiernet.net*
n638=OpenProxy:*!*@*.iad.megapath.net*
n639=OpenProxy:*!*@*pat.k12.nd.us*
n640=OpenProxy:*!*@*.static.*
n641=OpenProxy:*!*@*frontiernet.net*
n642=OpenProxy:*!*@*regentsglen.com*
n643=OpenProxy:*!*@*sbcglobal.net*
n644=OpenProxy:*!*@*univ.cwru.edu*
n645=OpenProxy:*!*@*ngn.onecommunications.net*
n646=OpenProxy:*!*@*co.client.bresnan.net*
n647=OpenProxy:*!*@*texashillel.org*
n648=OpenProxy:*!*@*.pivot.net*
n649=OpenProxy:*!*@*ccs.yorku.ca*
n650=OpenProxy:*!*@*metronetinc.net*
n651=OpenProxy:*!*@*.charter.com*
n652=OpenProxy:*!*@*client.bresnan.net*
n653=OpenProxy:*!*@*onecommunications.net*
n654=OpenProxy:*!*@*telepacific.net*
n655=OpenProxy:*!*@72.27.*
n656=OpenProxy:*!*@*.laptops.usf.edu*
n657=OpenProxy:*!*@*fhcatx.com*
n658=OpenProxy:*!*@38.114.*
n659=OpenProxy:*!*@*128.utk.edu*
n660=OpenProxy:*!*@*sunflowertelco.com*
n661=OpenProxy:*!*@*geostockus.com*
n662=OpenProxy:*!*@*.videotron.ca*
n663=OpenProxy:*!*@24.213.*
n664=OpenProxy:*!*@157.130.*
n665=OpenProxy:*!*@*americancapital.com*
n666=OpenProxy:*!*@*upenn.edu*
n667=OpenProxy:*!*@*brand-hyd.com*
n668=OpenProxy:*!*@50.41.*
n669=OpenProxy:*!*@*vermontel.net*
n670=OpenProxy:*!*@*iad.megapath.net*
n671=OpenProxy:*!*@*rvflegal.com*
n672=OpenProxy:*!*@198.14.*
n673=OpenProxy:*!*@*sasknet.sk.ca*
n674=OpenProxy:*!*@*dyn.hsi.pldi.net*
n675=OpenProxy:*!*@*videotron.ca*
n676=OpenProxy:*!*@*myacc.net*
n677=OpenProxy:*!*@*firstcomm.com*
n678=Badnick:*An_lci *!*@*
n679=OpenProxy:*!*@*dynamic.sbb.rs*
n680=OpenProxy:*!*@193.106.*
n681=OpenProxy:*!*@*.live-servers.net*
n682=OpenProxy:*!*@*.ezecom.com.kh*
n683=OpenProxy:*!*@*.telecom.net.ar*
n684=OpenProxy:*!*@119.42.*
n685=OpenProxy:*!*@*.asianet.co.th*
n686=OpenProxy:*!*@81.17.*
n687=OpenProxy:*!*@41.37.*
n688=OpenProxy:*!*@196.44.*
n689=OpenProxy:*!*@72.188.*
n690=OpenProxy:*!*@*jscomm.net*
n691=OpenProxy:*!*@50.121.*
n692=OpenProxy:*!*@50.120.*
n693=OpenProxy:*!*@142.176.*
n694=OpenProxy:*!*@*mypcstv.com*
n695=OpenProxy:*!*@*volcano.net*
n696=OpenProxy:*!*@*.lightpath.net*
n697=OpenProxy:*!*@*duo-county.com*
n698=OpenProxy:*!*@*weinmaninsurance.com*
n699=OpenProxy:*!*@*avalontest.com*
n700=OpenProxy:*!*@*katv.com*
n701=OpenProxy:*!*@*nw.nuvox.net*
n702=OpenProxy:*!*@198.236.*
n703=OpenProxy:*!*@*crmsystemsgroup.com*
n704=OpenProxy:*!*@*teufel.com*
n705=OpenProxy:*!*@*iowatelecom.net*
n706=OpenProxy:*!*@50.55.*
n707=OpenProxy:*!*@12.53.*
n708=OpenProxy:*!*@*rurallink.net*
n709=Badnick:*e*s*c*h*a*t*!*@*
n710=OpenProxy:*!*@109.246.*
n711=OpenProxy:*!*@80.71.*
n712=OpenProxy:*!*@*starcat.ne.jp*
n713=OpenProxy:*!*@213.111.*
n714=OpenProxy:*!*@*realeis.com*
n715=OpenProxy:*!*@176.10*
n716=OpenProxy:*!*@199.83*
n717=OpenProxy:*!*@188.249*
n718=OpenProxy:*!*@*medias.ne.jp*
n719=OpenProxy:*!*@*irtc.net*
n720=OpenProxy:*!*@78.4.*
n721=OpenProxy:*!*@210.86.*
n722=OpenProxy:*!*@12.203.*
n723=OpenProxy:*!*@41.190.*
n724=OpenProxy:*!*@81.21.*
n725=OpenProxy:*!*@188.135.*
n726=OpenProxy:*!*@100.42.*
n727=OpenProxy:*!*@*.irtc.net*
n728=OpenProxy:*!*@*kava.lt*
n729=OpenProxy:*!*@38.124.*
n730=OpenProxy:*!*@23.29.*
n731=OpenProxy:*!*@46.162.*
n732=OpenProxy:*!*@*dovetail.co.za*
n733=OpenProxy:*!*@8.4.*
n734=OpenProxy:*!*@*cvin.com*
n735=OpenProxy:*!*@*bluewin.ch*
n736=OpenProxy:*!*@*farmtel.net*
n737=OpenProxy:*!*@*nocdirect.com*
n738=OpenProxy:*!*@*dickinson.edu*
n739=OpenProxy:*!*@*b2b2c.ca*
n740=OpenProxy:*!*@12.185.*
n741=OpenProxy:*!*@38.121.*
n742=OpenProxy:*!*@12.216.*
n743=OpenProxy:*!*@38.88.*
n744=OpenProxy:*!*@*cgocable.net*
n745=OpenProxy:*!*@50.35.*
n746=OpenProxy:*!*@*bresnan.net*
n747=OpenProxy:*!*@*twtelecom.net*
n748=OpenProxy:*!*@50.153.*
n749=OpenProxy:*!*@50.102.*
n750=OpenProxy:*!*@40.134.*
n751=OpenProxy:*!*@12.169.*
n752=OpenProxy:*!*@*usiwireless.com*
n753=OpenProxy:*!*@*metrotn.com*
n754=OpenProxy:*!*@199.180.*
n755=OpenProxy:*!*@12.175.*
n756=OpenProxy:*!*@23.31.*
n757=OpenProxy:*!*@*gtcom.net*
n758=OpenProxy:*!*@*huntel.net*
n759=OpenProxy:*!*@*abbnebraska.com*
n760=OpenProxy:*!*@*uninets.net*
n761=OpenProxy:*!*@199.30*
n762=OpenProxy:*!*@24.238*
n763=OpenProxy:*!*@37.128*
n764=OpenProxy:*!*@77.95.*
n765=OpenProxy:*!*@5.133*
n766=OpenProxy:*!*@*curltools.com*
n767=OpenProxy:*!*@178.156*
n768=OpenProxy:*!*@195.101*
n769=OpenProxy:*!*@188.21.*
n770=OpenProxy:*!*@*hispeed.ch*
n771=OpenProxy:*!*@37.220*
n772=OpenProxy:*!*@4.79.*
n773=OpenProxy:*!*@31.172*
n774=OpenProxy:*!*@192.210*
n775=OpenProxy:*!*@*nucleus.com*
n776=Badnick:*avc_istp*!*@*
n777=Badnick:AAnk_yakisiklisi!*@*
n778=Badnick:aysell_ilkpist!*@*
n779=Badnick:*23cm*!*@*
n780=OpenProxy:*!*@41.161*
n781=OpenProxy:*!*@120.128*
n782=OpenProxy:*!*@109.207*
n783=OpenProxy:*!*@162.213*
n784=OpenProxy:*!*@94.74.*
n785=OpenProxy:*!*@*sbb.rs*
n786=OpenProxy:*!*@180.245.*
n787=OpenProxy:*!*@23.92.*
n788=OpenProxy:*!*@130.185*
n789=OpenProxy:*!*@*dsl.introweb.nl*
n790=OpenProxy:*!*@*ultraserve.com.au*
n791=OpenProxy:*!*@217.10.*
n792=OpenProxy:*!*@194.206*
n793=OpenProxy:*!*@*nntc.net*
n794=OpenProxy:*!*@*adamswells.com*
n795=OpenProxy:*!*@*nuqnet.com*
n796=OpenProxy:*!*@*brightok.net*
n797=OpenProxy:*!*@188.73.12*
n798=OpenProxy:*!*@23.30.*
n799=OpenProxy:*!*@*pndsl.co.uk*
n800=Badnick:*KucagimaGel *!*@*
n801=OpenProxy:*!*@119.18*
n802=OpenProxy:*!*@180.253*
n803=Badnick:narkoz_2175!*@*
n804=OpenProxy:*!*@*simplybits*
n805=OpenProxy:*!*@210.236*
n806=OpenProxy:*!*@188.135*
n807=Badnick:ist23muratp!*@*
n808=OpenProxy:*!*@*voxel.net*
n809=Badnick:kaysei_p!*@*
n810=Badnick:ali_donsz_!*@*
n811=OpenProxy:*!*@*host.ussignalcom.net*
n812=OpenProxy:*!*@159.20.*
n813=OpenProxy:*!*@*ch-meta.net*
n814=OpenProxy:*!*@*griesseredv.com*
n815=OpenProxy:*!*@*m-kissling.ch*
n816=OpenProxy:*!*@*ussignalcom.net*
n817=OpenProxy:*!*@94.153*
n818=OpenProxy:*!*@94.229.*
n819=OpenProxy:*!*@95.169.*
n820=OpenProxy:*!*@94.186.*
n821=OpenProxy:*!*@*etanetas.lt*
n822=OpenProxy:*!*@*citycable.ch*
n823=OpenProxy:*!*@109.94.*
n824=OpenProxy:*!*@*ready2web.net*
n825=OpenProxy:*!*@*serverhotell.net*
n826=OpenProxy:*!*@*snohio.net*
n827=OpenProxy:*!*@*mariosexpress.com*
n828=OpenProxy:*!*@*rurallink.co.nz*
n829=OpenProxy:*!*@178.189.*
n830=OpenProxy:*!*@91.151.*
n831=OpenProxy:*!*@91.225.*
n832=OpenProxy:*!*@5.79.*
n833=OpenProxy:*!*@*algx.net*
n834=OpenProxy:*!*@*technavio.com*
n835=OpenProxy:*!*@85.234.*
n836=OpenProxy:*!*@109.69.*
n837=OpenProxy:*!*@91.183.*
n838=OpenProxy:*!*@12.160.*
n839=Badnick:tr_belma_kadikoy!*@*
n840=Badnick:jumboxlarge!*@*
n841=Badnick:berk__A!*@*
n842=Badnick:AAAAiri!*@*
n843=OpenProxy:*!*@5.187.*
n844=OpenProxy:*!*@72.252.*
n845=OpenProxy:*!*@125.167*
n846=OpenProxy:*!*@180.249.*
n847=Badnick:**pzvnk**!*@*
n848=Badnick:sert_giris!*@*
n849=OpenProxy:*!*@141.196.*
n850=OpenProxy:*!*@46.226.*
n851=OpenProxy:*!*@217.14.*
n852=OpenProxy:*!*@31.217.*
n853=OpenProxy:*!*@*velocom.net.ar*
n854=Badnick:latif06a!*@*
n855=OpenProxy:*!*@76.236.*
n856=OpenProxy:*!*@72.16.*
n857=OpenProxy:*!*@*.up.net*
n858=OpenProxy:*!*@*tamu.edu*
n859=OpenProxy:*!*@*cowgirlcreamery.com*
n860=OpenProxy:*!*@*purduecal.edu*
n861=OpenProxy:*!*@76.229.*
n862=OpenProxy:*!*@*.oct.net*
n863=OpenProxy:*!*@*.airmail.net*
n864=OpenProxy:*!*@*csuohio.edu*
n865=OpenProxy:*!*@*.dal1.gblx.net*
n866=OpenProxy:*!*@*fsmontco.org*
n867=OpenProxy:*!*@*wireless.fsr.net*
n868=OpenProxy:*!*@*mdfco.com*
n869=OpenProxy:*!*@24.157*
n870=OpenProxy:*!*@76.3.672*
n871=OpenProxy:*!*@70.60.20*
n872=OpenProxy:*!*@*.laritech.com*
n873=OpenProxy:*!*@*.mhtc.net*
n874=OpenProxy:*!*@*downsandsaffiotti.com*
n875=OpenProxy:*!*@*davidalexanderjewelers.com*
n876=OpenProxy:*!*@*.fsr.net*
n877=OpenProxy:*!*@*.harlannet.com*
n878=OpenProxy:*!*@*netins.net*
n879=OpenProxy:*!*@*wethersfieldcc.org*
n880=OpenProxy:*!*@*.fivestaronline.com*
n881=OpenProxy:*!*@72.241.*
n882=OpenProxy:*!*@70.168*
n883=OpenProxy:*!*@*metalcraft.ca*
n884=OpenProxy:*!*@*mlgc.com*
n885=OpenProxy:*!*@*dal1.gblx.net*
n886=OpenProxy:*!*@*ganttaviation.com*
n887=OpenProxy:*!*@*gypsumsys.com*
n888=OpenProxy:*!*@*lcngasc.com*
n889=OpenProxy:*!*@24.149.*
n890=OpenProxy:*!*@*rrv.net*
n891=OpenProxy:*!*@*abs4sharp.com*
n892=OpenProxy:*!*@*optonline.net*
n893=OpenProxy:*!*@*bindersart.com*
n894=OpenProxy:*!*@*laritech.com*
n895=OpenProxy:*!*@*.digis.net*
n896=OpenProxy:*!*@24.112*
n897=OpenProxy:*!*@*vilolaw.com*
n898=OpenProxy:*!*@*illinois.edu*
n899=OpenProxy:*!*@*scps.k12.fl.us*
n900=OpenProxy:*!*@*familyfeatures.com*
n901=OpenProxy:*!*@*charter.com*
n902=OpenProxy:*!*@*kmnengr.com*
n903=OpenProxy:*!*@198.179.*
n904=OpenProxy:*!*@*harlannet.com*
n905=OpenProxy:*!*@*schusterlaw.com*
n906=OpenProxy:*!*@*choiceone.net*
n907=OpenProxy:*!*@*airmail.net*
n908=OpenProxy:*!*@*getthewave.com*
n909=OpenProxy:*!*@*saspine.com*
n910=OpenProxy:*!*@*unionmachinery.com*
n911=OpenProxy:*!*@*taylortel.net*
n912=OpenProxy:*!*@*trottgroup.com*
n913=OpenProxy:*!*@*pldi.net*
n914=OpenProxy:*!*@*.fsmontco.org*
n915=OpenProxy:*!*@*fivestaronline.com*
n916=OpenProxy:*!*@*muskingum.edu*
n917=OpenProxy:*!*@*cityofburnet.com*
n918=OpenProxy:*!*@*uchicago.edu*
n919=OpenProxy:*!*@*deltarad.com*
n920=OpenProxy:*!*@*alarmengineering.com*
n921=OpenProxy:*!*@*crookston.mn.us*
n922=OpenProxy:*!*@*stellargraphix.net*
n923=OpenProxy:*!*@*crgfinancialconsulting.com*
n924=OpenProxy:*!*@*myactv.net*
n925=OpenProxy:*!*@*ntd.net*
n926=OpenProxy:*!*@*arrival.net*
n927=OpenProxy:*!*@198.204*
n928=OpenProxy:*!*@72.253*
n929=OpenProxy:*!*@*btes.tv*
n930=OpenProxy:*!*@*internationalleasingco.com*
n931=OpenProxy:*!*@*floorking.net*
n932=OpenProxy:*!*@*athletictravel.com*
n933=OpenProxy:*!*@72.54*
n934=OpenProxy:*!*@72.15*
n935=OpenProxy:*!*@146.115*
n936=OpenProxy:*!*@*softcom.net*
n937=OpenProxy:*!*@47.23.*
n938=OpenProxy:*!*@*nysliuna.org*
n939=OpenProxy:*!*@*havilandtelco.com*
n940=OpenProxy:*!*@*scheiblerbrothers.com*
n941=OpenProxy:*!*@*sdncommunications.com*
n942=OpenProxy:*!*@*k12.mn.us*
n943=OpenProxy:*!*@*gulfcraneservices.com*
n944=Badnick:byna_psf_ay-ak_ylr_ist!*@*
n945=Badnick:ist24p!*@*
n946=Badnick:etekli!*@*
n947=Badnick:alistP!*@*
n948=Badnick:p71kkale!*@*
n949=Badnick:BRS_heykel_psf_40!*@*
n950=Badnick:_Bayana__Video!*@*
n951=Badnick:sanalap!*@*
n952=Badnick:TheDodgY!*@*
[variables]
n0=%logo 1,1 4,1S0ø14s15y0e14t0e15m 4S0c154,1®0i14p0T  1,1  1,1
n1=%q! 102
n2=%ghost.nick Susqun`
